#!/bin/sh
#
# $FreeBSD: ports/mail/assp/files/assp.sh.in,v 1.2 2005/06/24 06:24:48 sem Exp $
#

# PROVIDE: assp
# REQUIRE: LOGIN
# KEYWORD: FreeBSD shutdown

. /etc/rc.subr

name=assp
rcvar=`set_rcvar`

command=/usr/local/sbin/assp
command_interpreter=/usr/local/bin/perl
pidfile=/var/db/assp/pid

load_rc_config $name
: ${assp_enable="NO"}
: ${assp_flags="/var/db/assp"}

run_rc_command "$1"
